Paketname
libx11
Datum
2009-06-12
Advisory ID
MDVA-2009:108
Betroffene Versionen
2009.1 i586 , 2009.1 x86_64

Problembeschreibung

Due to a interface change in version 1.2 of the xcb library, programs
depending on libx11 would not be able to run without the proper
version of that library. But libx11 package did not require this
version explicitly allowing that this package to be installed with
a wrong version of libxcb. This update fixes this issue.

Aktualisierte Pakete

2009.1 i586

 6e6cb4bf7d16cad98cd347775f95c589  2009.1/i586/libx11_6-1.2.1-1.2mdv2009.1.i586.rpm
 7d15658ce526726c3fb892c898145127  2009.1/i586/libx11_6-devel-1.2.1-1.2mdv2009.1.i586.rpm
 7cf7bbdfeb66d4d3178d1fed28c6e145  2009.1/i586/libx11_6-static-devel-1.2.1-1.2mdv2009.1.i586.rpm
 38c7e86ef4f06949bfa22eccceb2cc9d  2009.1/i586/libx11-common-1.2.1-1.2mdv2009.1.i586.rpm 
 1305c0c4167e0c2e48d5f574baffa40d  2009.1/SRPMS/libx11-1.2.1-1.2mdv2009.1.src.rpm

2009.1 x86_64

 153f8ed609e79b7fd2501657a6dbd164  2009.1/x86_64/lib64x11_6-1.2.1-1.2mdv2009.1.x86_64.rpm
 b54e70226791d7b0967be9c17ab89cf7  2009.1/x86_64/lib64x11_6-devel-1.2.1-1.2mdv2009.1.x86_64.rpm
 14374ba42591394dadd401c0d0bbd193  2009.1/x86_64/lib64x11_6-static-devel-1.2.1-1.2mdv2009.1.x86_64.rpm
 1958fd66e22826f6b4eb8d989cc0d504  2009.1/x86_64/libx11-common-1.2.1-1.2mdv2009.1.x86_64.rpm 
 1305c0c4167e0c2e48d5f574baffa40d  2009.1/SRPMS/libx11-1.2.1-1.2mdv2009.1.src.rpm

Referenzen